Error in consuming SOAP API in OS 11

HI All,

I am consuming SOAP API in OS 10 and it is working fine. I try to implement same in OS 11, I am getting  following error - 



Note: This is not a personal environment.

Thanks,

Rajat Agrawal

Can you share the WSDL that you are trying to consume? If not the WSDL then the structure of the WSDL.

Stacey Levine wrote:

Can you share the WSDL that you are trying to consume? If not the WSDL then the structure of the WSDL.

Hi Stacey,

What you will verify from the structure in Outsystems?

I already verified it in OS 10 & 11, all are same in both place even datatype.

Thanks,

Rajat Agrawal


Hi,


If you believe it to be a bug, then you should report it to support. If you would like help here in the forums, then providing more information is necessary.